<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>Insert title here</title>
</head>
<body>

	<h1 class="top_text">Anyone</h1>

	<div class="row">
		<div class="col-sm-3">
			<button type=“button” class="mypage"
				onclick="location.href='mypage.html'">マイページ</button>
		</div>

		<div class="col-sm-3">
			<button type=“button” class="sell"
				onclick="location.href='exhibit.html'">出品</button>
		</div>

		<div class="col-sm-3">
			<button type=“button” class="logout"
				onclick="location.href='login.html'">ログアウト</button>
		</div>
	</div>


	<hr class=hr_1>

	<h1 class="common_h1">出品履歴</h1>

	<div class="container-exhibit-history">

		<table class="table table-bordered">

			<thead class="thead-light">
				<tr>
					<th>商品名</th>
					<th>販売価格</th>
					<th>販売日時</th>
					<th>詳細</th>
				</tr>
			</thead>

			<tbody>

				<!-- <c:forEach var="user" items="${userLists}"> -->
				<tr>
					<td>${item.name}</td>
					<td>${item.value}</td>
					<td>${item.date}</td>
					<td><button type=“button” class=""
							onclick="location.href='exhibit_history_detail.html'">ボタン</button></td>
				</tr>
				<!-- </c:forEach> -->
			</tbody>
		</table>
	</div>

	<a href="mypage.html" class="back">戻る</a>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>